<?xml version="1.0"?>
<presentation guid="36918C7C-CE19-40F2-B714-B1C8B3D97311" version="0" availableOffline="1">
	<info>
		<title>NBTN  gà con</title>
		<description/>
	</info>
	<files index="id96" thumbnail="id154" totalSize="48978809">
		<file id="id0">data/thmb1.png</file>
		<file id="id1">data/slide1.js</file>
		<file id="id2">data/slide1.css</file>
		<file id="id3">data/thmb2.png</file>
		<file id="id4">data/slide2.js</file>
		<file id="id5">data/slide2.css</file>
		<file id="id6">data/thmb3.png</file>
		<file id="id7">data/slide3.js</file>
		<file id="id8">data/slide3.css</file>
		<file id="id9">data/thmb4.png</file>
		<file id="id10">data/slide4.js</file>
		<file id="id11">data/slide4.css</file>
		<file id="id12">data/thmb5.jpg</file>
		<file id="id13">data/slide5.js</file>
		<file id="id14">data/slide5.css</file>
		<file id="id15">data/thmb6.jpg</file>
		<file id="id16">data/slide6.js</file>
		<file id="id17">data/slide6.css</file>
		<file id="id18">data/thmb7.jpg</file>
		<file id="id19">data/slide7.js</file>
		<file id="id20">data/slide7.css</file>
		<file id="id21">data/thmb8.jpg</file>
		<file id="id22">data/slide8.js</file>
		<file id="id23">data/slide8.css</file>
		<file id="id24">data/thmb9.jpg</file>
		<file id="id25">data/slide9.js</file>
		<file id="id26">data/slide9.css</file>
		<file id="id27">data/thmb10.jpg</file>
		<file id="id28">data/slide10.js</file>
		<file id="id29">data/slide10.css</file>
		<file id="id30">data/thmb11.jpg</file>
		<file id="id31">data/slide11.js</file>
		<file id="id32">data/slide11.css</file>
		<file id="id33">data/thmb12.jpg</file>
		<file id="id34">data/slide12.js</file>
		<file id="id35">data/slide12.css</file>
		<file id="id36">data/thmb13.jpg</file>
		<file id="id37">data/slide13.js</file>
		<file id="id38">data/slide13.css</file>
		<file id="id39">data/thmb14.jpg</file>
		<file id="id40">data/slide14.js</file>
		<file id="id41">data/slide14.css</file>
		<file id="id42">data/thmb15.jpg</file>
		<file id="id43">data/slide15.js</file>
		<file id="id44">data/slide15.css</file>
		<file id="id45">data/thmb16.jpg</file>
		<file id="id46">data/slide16.js</file>
		<file id="id47">data/slide16.css</file>
		<file id="id48">data/thmb17.png</file>
		<file id="id49">data/slide17.js</file>
		<file id="id50">data/slide17.css</file>
		<file id="id51">data/thmb18.jpg</file>
		<file id="id52">data/slide18.js</file>
		<file id="id53">data/slide18.css</file>
		<file id="id54">data/thmb19.jpg</file>
		<file id="id55">data/slide19.js</file>
		<file id="id56">data/slide19.css</file>
		<file id="id57">data/thmb20.jpg</file>
		<file id="id58">data/slide20.js</file>
		<file id="id59">data/slide20.css</file>
		<file id="id60">data/thmb21.png</file>
		<file id="id61">data/quiz1.js</file>
		<file id="id62">data/quiz1/audios/snd-671b-d386-7f9d-1467.mp3</file>
		<file id="id63">data/quiz1/audios/snd-71f7-e077-0c67-77e7.mp3</file>
		<file id="id64">data/quiz1/fonts/fnt0.woff</file>
		<file id="id65">data/quiz1/fonts/fnt1.woff</file>
		<file id="id66">data/quiz1/fonts/fnt2.woff</file>
		<file id="id67">data/quiz1/fonts/fnt3.woff</file>
		<file id="id68">data/quiz1/images/img-10b5-f267-eae4-5221.jpg</file>
		<file id="id69">data/quiz1/images/img-52e4-da9d-9a6c-dd13.jpg</file>
		<file id="id70">data/quiz1/images/img-fcef-48b4-5055-c029.jpg</file>
		<file id="id71">data/quiz1/images/quiz_bg_0.png</file>
		<file id="id72">data/thmb22.jpg</file>
		<file id="id73">data/slide22.js</file>
		<file id="id74">data/slide22.css</file>
		<file id="id75">data/sound1.mp3</file>
		<file id="id76">data/sound2.mp3</file>
		<file id="id77">data/sound3.mp3</file>
		<file id="id78">data/sound4.mp3</file>
		<file id="id79">data/sound5.mp3</file>
		<file id="id80">data/sound6.mp3</file>
		<file id="id81">data/sound7.mp3</file>
		<file id="id82">data/sound8.mp3</file>
		<file id="id83">data/sound9.mp3</file>
		<file id="id84">data/sound10.mp3</file>
		<file id="id85">data/sound11.mp3</file>
		<file id="id86">data/sound12.mp3</file>
		<file id="id87">data/sound13.mp3</file>
		<file id="id88">data/sound14.mp3</file>
		<file id="id89">data/sound15.mp3</file>
		<file id="id90">data/sound16.mp3</file>
		<file id="id91">data/sound17.mp3</file>
		<file id="id92">data/sound18.mp3</file>
		<file id="id93">data/sound19.mp3</file>
		<file id="id94">data/video1.mp4</file>
		<file id="id95">data/quizplayer.js</file>
		<file id="id96">index.html</file>
		<file id="id97">data/player.js</file>
		<file id="id102">data/browsersupport.js</file>
		<file id="id103">data/apple-touch-icon.png</file>
		<file id="id104">data/favicon.ico</file>
		<file id="id105">data/fnt0.woff</file>
		<file id="id106">data/fnt1.woff</file>
		<file id="id107">data/fnt2.woff</file>
		<file id="id108">data/fnt3.woff</file>
		<file id="id109">data/fnt4.woff</file>
		<file id="id110">data/fnt5.woff</file>
		<file id="id111">data/fnt6.woff</file>
		<file id="id112">data/html5-unsupported.html</file>
		<file id="id113">data/html5.png</file>
		<file id="id114">data/img0.png</file>
		<file id="id115">data/img1.png</file>
		<file id="id116">data/img10.jpg</file>
		<file id="id117">data/img11.png</file>
		<file id="id118">data/img12.png</file>
		<file id="id119">data/img13.jpg</file>
		<file id="id120">data/img14.png</file>
		<file id="id121">data/img15.jpg</file>
		<file id="id122">data/img16.png</file>
		<file id="id123">data/img17.png</file>
		<file id="id124">data/img18.png</file>
		<file id="id125">data/img19.png</file>
		<file id="id126">data/img2.png</file>
		<file id="id127">data/img20.png</file>
		<file id="id128">data/img21.png</file>
		<file id="id129">data/img22.png</file>
		<file id="id130">data/img23.png</file>
		<file id="id131">data/img24.png</file>
		<file id="id132">data/img25.png</file>
		<file id="id133">data/img26.png</file>
		<file id="id134">data/img27.png</file>
		<file id="id135">data/img28.jpg</file>
		<file id="id136">data/img29.jpg</file>
		<file id="id137">data/img3.png</file>
		<file id="id138">data/img30.jpg</file>
		<file id="id139">data/img31.png</file>
		<file id="id140">data/img32.jpg</file>
		<file id="id141">data/img33.jpg</file>
		<file id="id142">data/img34.jpg</file>
		<file id="id143">data/img35.png</file>
		<file id="id144">data/img36.png</file>
		<file id="id145">data/img37.jpg</file>
		<file id="id146">data/img38.png</file>
		<file id="id147">data/img39.jpg</file>
		<file id="id148">data/img4.png</file>
		<file id="id149">data/img5.png</file>
		<file id="id150">data/img6.png</file>
		<file id="id151">data/img7.jpg</file>
		<file id="id152">data/img8.png</file>
		<file id="id153">data/img9.png</file>
		<file id="id154">data/ismplayer/preview.png</file>
		<file id="id155">data/ismplayer/play.svg</file>
		<file id="id156">data/ismplayer/style.css</file>
		<file id="id157">data/ismplayer/style_mini.css</file>
		<file id="id158">ismplayer.html</file>
		<file id="id159">data/ismplayer/app_store2x.png</file>
		<file id="id160">metainfo.xml</file>
	</files>
</presentation>
